You are browsing a version that is no longer maintained.

Annotations

1.3.1 unmaintained

Docblock Annotations Parser

GitHub

Install

$ composer require doctrine/annotations:1.3.1

Releases

2016-12-30 1.3.1 stable
2016-10-24 1.3.0 stable